

body {
  display: flex;
  flex-direction: column;
  /*  background-color: orangered; 
  */
  height: 100vh 
}

/*
input[type="submit"] {
    font-family: FontAwesome sans-serif;
    display: inline-block;
  position: relative;
}
*/

 .header, .footer {
  flex: none;
} 

.header > .w3-col {
  width: 50%;
} 

.table-container {
  flex: auto;
  min-height: 0;
}





.table-container > .w3-col, .table-container .w3-container {
  height: 100%;
}

.table-container .w3-container {
  overflow-y: scroll;
}
/*
#dataTable {
  border: 0;
} 

----------------------------------------------
 .card {
  background-color: #b29c23;
}

.card-title {
  font-size: 1.2rem;
} 

.card-text {
  font-family: Verdana, Geneva, Tahoma, sans-serif; 
  font-family: Arial, Helvetica, sans-serif
} 

 .fa-check{
  color:#0c39cb;
 }

.fa-exclamation{
  color:#cb0c39;
} 
*/